@import "variables.scss";

/* roboto-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'); 
}
/* roboto-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500.woff2') format('woff2'); 
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.woff2') format('woff2'); 
}

html {
  box-sizing: border-box;
  font-size: $baseFontSize;
}

*, *::after, *::before {
  box-sizing: inherit;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

ol, ul {
  list-style: none;
} 

:active, :hover, :focus {
  outline: 0;
  outline-offset: 0;
}

body {
  background-color: $pageBgc;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
  color: $descColor;
}

img {
  width: 100%;
  height: auto;
  display: block;
}